* { 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}
img {border:0;}

hr {border:solid #C4A1B5 1px;height:1px;border-bottom: transparent;}

ul,ol,li,div,address,blockquote,nobr {
	font-size:12px;
	font-family:Verdana,Helvetica,sans;
	font-weight:normal;
	color:#333333;
	
}

td.weiss {
	font-size:12px;
	font-family:Arial,Verdana,Helvetica,sans;
	font-weight:bold;
	color:#FFFFFF;
	
}

td.blau {
	font-size:12px;
	font-family:Arial,Verdana,Helvetica,sans;
	font-weight:normal;
	color:#49679F;
	
}





h1,h2,h3,h4,h5 {
	font-size:12px;
	font-family:Verdana,Helvetica,sans;
	font-weight:bold;
	color:#49679F;
	
}

b,strong {
	font-size:12px;
	font-family:Verdana,Helvetica,sans;
	font-weight:bold;
	color:#333333;
	
}

p  {
	font-size:12px;
	font-family:Verdana,Helvetica,sans;
	font-weight:normal;
        
	color:#333333;
	
}



body {
	padding:0px;
	margin:0px;
                font-size:12px;
	font-family:Verdana,Helvetica,sans;
	font-weight:normal;
	color:#333333;
}

.oben {font-family:Verdana,Helvetica,sans;;font-size:11px;text-decoration:none;color:#FFFFFF;font-weight:normal;}
.oben a {font-family:Verdana,Helvetica,sans;;font-size:11px;text-decoration:none;color:#FFFFFF;font-weight:normal;}
.oben a:active{font-family:Verdana,Helvetica,sans;;font-size:11px;text-decoration:none;color:#FFFFFF;font-weight:normal;}
.oben a:visted{font-family:Verdana,Helvetica,sans;;font-size:11px;text-decoration:none;color:#FFFFFF;font-weight:normal;}
.oben a:hover {font-family:Verdana,Helvetica,sans;;font-size:11px;text-decoration:underline;color:#FFFFFF;font-weight:normal;}

.unten {font-family:Verdana,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.unten a {font-family:Verdana,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.unten a:active {font-family:Verdana,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.unten a:visted {font-family:Verdana,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.unten a:hover {font-family:Verdana,Helvetica;font-size:11px;text-decoration:underline;color:#522B41;font-weight:normal;}
			

a {font-family:Verdana,Helvetica;font-size:11px;text-decoration:none;color:#522B41;font-weight:bold;}
a:hover{font-family:Verdana,Helvetica;font-size:11px;text-decoration:underline;color:#522B41;font-weight:bold;}



.tab {
	width:100%;
}
				

/* Wrap um Inhaltselement Text + Bild */
.t3textpic {
	margin-bottom:20px;
}

.inhalt p {
/*	margin-bottom:10px;*/
/*	font-size:14px;*/
}

.inhalt .bulletlist {
	/*font-size:14px;*/
	
.filelinks_desc {
	margin-bottom:10px;
}

div.filelinks_icon {
	margin-right:10px;
}




.tdunten {
	background:#9a1010;
	vertical-align:top;
	height:30px;
}
				
.tabredunten {
	width:100%;
	height:30px;
	text-align:center;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
}


.menu {font-family:Verdana,Helvetica;font-size:11px;text-decoration:none;color:#FFFFFF;font-weight:normal;}
.menu a {font-family:Verdana,Helvetica;font-size:11px;text-decoration:none;color:#FFFFFF;font-weight:normal;}
.menu a:hover {font-family:Verdana,Helvetica;font-size:11px;text-decoration:none;color:#FFFFFF;font-weight:normal;}

.menu1 {font-family:Verdana,Arial,Helvetica;font-size:12px;text-decoration:none;color:#522B41;font-weight:normal;}
.menu1 a{font-family:Verdana,Arial,Helvetica;font-size:12px;text-decoration:none;color:#522B41;font-weight:normal;}
.menu1 hover {font-family:Verdana,Arial,Helvetica;font-size:12px;text-decoration:none;color:#522B41;font-weight:normal;}


td.submenu {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#49679F;font-weight:normal;}
td.submenu a{font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#49679F;font-weight:normal;}
td.submenu hover {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#49679F;font-weight:normal;}


submenu {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#34558B;font-weight:normal;}
.submenu a {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#34558B;font-weight:normal;}
.submenu a:active {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#34558B;font-weight:normal;}
.submenu a:visited {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#34558B;font-weight:normal;}
.submenu a:hover {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:underline;color:#34558B;font-weight:normal;}

submenu2 {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.submenu2 a {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.submenu2 a:active {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.submenu2 a:visited {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.submenu2 a:hover {font-family:Arial,Verdana,Helvetica;font-size:11px;text-decoration:none;color:#C36F16;font-weight:normal;}

.locator {font-family:Arial,Verdana,Arial,Helvetica;font-size:11px;text-decoration:none;color:#666666;font-weight:normal;}
.locator a{font-family:Arial,Verdana,Arial,Helvetica;font-size:11px;text-decoration:none;color:#5B7AAC;font-weight:normal;}
.locator a:active {font-family:Arial,Verdana,Arial,Helvetica;font-size:11px;text-decoration:none;color:#5B7AAC;font-weight:normal;}
.locator a:visted {font-family:Arial,Verdana,Arial,Helvetica;font-size:11px;text-decoration:none;color:#5B7AAC;font-weight:normal;}
.locator a:hover {font-family:Arial,Verdana,Arial,Helvetica;font-size:11px;text-decoration:underline;color:#5B7AAC;font-weight:normal;}
		



.infobox {font-family:Verdana,Helvetica;font-size:10px;text-decoration:none;color:#666666;font-weight:normal;}
.infobox a{font-family:Verdana,Helvetica;font-size:10px;text-decoration:none;color:#C36F16;font-weight:normal;}
.infobox a:active {font-family:Verdana,Helvetica;font-size:10px;text-decoration:none;color:#C36F16;font-weight:normal;}
.infobox a:visted {font-family:Verdana,Helvetica;font-size:10px;text-decoration:none;color:#C36F16;font-weight:normal;}
.infobox a:hover {font-family:Verdana,Helvetica;font-size:10px;text-decoration:underline;color:#C36F16;font-weight:normal;}

legend {
padding-left:10px;
padding-right:10px;
border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
border: 1px solid #C0C0C0;
}

.radiolayout {
width:60%;
padding-top:15px;
padding-bottom:15px;
}

.formu {
width:80%;
padding-top:10px;
padding-bottom:10px;
padding-left:110px;
border: 1px solid #C0C0C0;
}

.mf-radio {
border:0px;
}

.mf-text {
color: #000000;
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-check {
border: 0px;
}
.mf-select {
border:0px;
}

.mf-input {
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-submit {
color: #ffffff;
background-color: #C0C0C0;
border: 0px;
}

